=== debian/changelog ===
opencpn-plugin-statusbar (0.6.0-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 12 Aug 2019 15:46:22 -0700

opencpn-plugin-statusbar (0.6.0-0mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 12 Aug 2019 15:32:39 -0700

opencpn-plugin-statusbar (0.6.0-0~xenial1) xenial; urgency=low

  * v0.6

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 25 Feb 2016 14:46:22 -0600

opencpn-plugin-statusbar (0.5.0-0~precise1) precise; urgency=low

  * v0.5

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 13:30:28 -0500

opencpn-plugin-statusbar (0.5.0-0~trusty1) trusty; urgency=low

  * v0.5

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 13:30:28 -0500

opencpn-plugin-statusbar (0.5.0-0~utopic1) utopic; urgency=low

  * v0.5

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 13:30:28 -0500

opencpn-plugin-statusbar (0.5.0-0~vivid1) vivid; urgency=low

  * v0.5

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 13:30:28 -0500

opencpn-plugin-statusbar (0.5.0-0~wily1) wily; urgency=low

  * v0.5

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 13:30:28 -0500

opencpn-plugin-statusbar (0.4.1-0~lucid1) lucid; urgency=low

  * v0.4.1

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 22 Apr 2015 13:25:49 -0500

opencpn-plugin-statusbar (0.4.1-0~precise1) precise; urgency=low

  * v0.4.1

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 22 Apr 2015 13:25:49 -0500

opencpn-plugin-statusbar (0.4.1-0~trusty1) trusty; urgency=low

  * v0.4.1

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 22 Apr 2015 13:25:49 -0500

opencpn-plugin-statusbar (0.4.1-0~utopic1) utopic; urgency=low

  * v0.4.1

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 22 Apr 2015 13:25:49 -0500

opencpn-plugin-statusbar (0.4.1-0~vivid1) vivid; urgency=low

  * v0.4.1

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 22 Apr 2015 13:25:49 -0500

opencpn-plugin-statusbar (0.4.0-0~lucid1) lucid; urgency=low

  * v0.4

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 22 Apr 2015 12:14:38 -0500

opencpn-plugin-statusbar (0.4.0-0~precise1) precise; urgency=low

  * v0.4

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 22 Apr 2015 12:14:38 -0500

opencpn-plugin-statusbar (0.4.0-0~trusty1) trusty; urgency=low

  * v0.4

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 22 Apr 2015 12:14:38 -0500

opencpn-plugin-statusbar (0.4.0-0~utopic1) utopic; urgency=low

  * v0.4

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 22 Apr 2015 12:14:38 -0500

opencpn-plugin-statusbar (0.4.0-0~vivid1) vivid; urgency=low

  * v0.4

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 22 Apr 2015 12:14:38 -0500
